Subject: Free Download of Vertical Mill Tables

From: Mark Rogo <[email-masked]>
Date: 1 May 1996 06:29:32 GMT

I"ve always noticed a lot of "what kind of mill" questions on this newsgroup.  So, I put together some research material and 
have tables (spreadsheets) of specs and prices of a number of different knee type vertical mill builders at my web site.  You can 
also download them individually if you like.  Hope this is helpful.  Next on the agenda is the same for small tool room lathes.

But let me caution people downloading this information.  The actual options available are far more extensive than what I listed.  
I tried to keep it simple.  It's only meant as a guideline.  But based on the specs and their comparison from one to another, it's 
not hard to determine the best mill for your application and the price you should be paying for it.

I would love to receive comments and suggestions after you view the site.  Point yourself to http://www.mortonmachinery.com 
and you'll find it linked directly from the home page.

Thank you.

-- Mark Rogo, Morton Machinery Co, Los Angeles, California